/*inner style*/
h2 a
{
	color: #555555;
    font-size: 22px !important;
    font-weight: bold !important;
    padding: 15px 0 0;
}
.flt-left
{
	float:left;
}
.flt-right
{
	float:right;
}
.bdr-line
{
	border-top:1px solid #e8e8e8;
}
.ht20
{
	height:20px;
}
.mrgnleft-100
{
	margin-left:100px;
}
.clear
{
	clear:both;
}
.red
{
	color: 
}
sup
{
	vertical-align:middle;
	font-size:small;
}
.blue-text
{
	color:#03a9f4;
}
.green
{
	color:#009900;
}
.mt-0 { margin-top: 0px; }
.mt-10 { margin-top: 10px; }
.mt-30 { margin-top: 30px; }
.mt-40 { margin-top: 40px; }
.mt-50 { margin-top: 50px; }
.mb-20 { margin-bottom: 20px; }
.mb-30 { margin-bottom: 30px; }
.pb-50 { padding-bottom: 50px; }
.container-fluid {
    max-width: 1366px;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}
.inner-banner-container
{
	background:#1a2744;
	margin-top:180px;
}
.inner-banner-container a
{
	color:#ffffff !important;
	text-decoration:none;
	font-size:69px;
}
.inner-banner-text
{
	font-size:69px;
	color: #ffffff;
	min-height:226px;
	padding:55px 0;
	font-weight: lighter;
}
.inner-banner-text.not-found {
	font-size:50px;
}
.inner-banner-text-line2
{
	font-size:49px !important;
}
.submenu-container
{
	background:#22345b;
   /* margin-top: 54px;*/
}
.submenu 
{
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
}
.submenu ul
{
	background:#141d33;
	padding:0px;
	margin:0px;
	display:table;
}
.submenu ul li
{
	display:table-cell;

}
.submenu ul li a
{
	color: #ffffff;
	font-size:17px;
	padding: 10px 49px;
	border-right:1px solid #3c4f7a;
	line-height:44px;
}
.submenu ul li:last-child a
{
	border:none;
}
.submenu ul li a:hover
{
	background:#374f8a;
	text-decoration:none;
}

.ssl-certificate-evssl-content.site-map {
	padding:50px 15px;
}

.ssl-certificate-evssl-content.site-map h1 { padding:0 15px; }

.ssl-certificate-evssl-content.site-map .row {
	padding:0;
	margin:0 -15px;
}

.ssl-certificate-evssl-content.site-map ul li { position:relative; }

.ssl-certificate-evssl-content.site-map ul li:before {
	content:'\f105';
	font-family:fontawesome;
	position:absolute;
	top:4px;
	left:0;
}

.ssl-certificate-evssl-content.site-map ul li a {
	padding:2px 0 2px 15px;
	display:block;
}

.ssl-certificate-evssl-content
{
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	padding: 25px 0;
}
.ssl-certificate-evssl-content .row
{
	padding:0px 15px;
	margin: 25px 0;
}
.ssl-certificate-evssl-content a
{
	font-size:16px;
	font-weight:300;
    text-decoration: none;
}
.ssl-certificate-evssl-content img
{
	padding:10px 0 20px 0;
}
.ssl-certificate-evssl-content .inner-title, .ssl-certificate-evssl-content h1
{
	color:#555555;
	font-size:25px;
	font-weight:normal;
	padding: 15px 0;
}
.ssl-cerificate-product {
    background-color: #2b2f30;
    padding-bottom: 30px;
}
.ssl-cerificate-product h1 {
    font-size: 35px;
    color: #ffffff;
    padding: 40px 0 25px;
}
.ssl-cerificate-product ul {
    margin-bottom: 35px;
}
.ssl-cerificate-product ul li {
    font-size: 18px;
    color: #ffffff;
}
.ssl-cerificate-product .user-btn {
    margin-top: 25px;
}
.ssl-cerificate-product .user-btn a {
    margin: 0 8px;
    min-width: 150px;
}
.ssl-certificate-evssl-content .ssl-ctable-scroll .usage-field .cell {
    position: relative;
    padding-bottom: 50px;
}
.ssl-certificate-evssl-content .ssl-ctable-scroll .usage-field .cell a {
    position: absolute;
    bottom: 0;
    left: 50%;
    margin:0 0 8px -27px;
}
.ssl-certificate-evssl-content h2
{
	color:#555555;
	font-size:22px;
	font-weight:normal;
	padding: 15px 0 0px 0;
}
.ssl-certificate-evssl-content .inner-content
{
	color:#555555;
	font-size:16px;
	font-weight: 300;
    line-height: 28px;
}
.ssl-certificate-evssl-content .inner-sidebar .user-btn input {
    font-size:16px;
    border: 0;
}
.ssl-certificate-evssl-content .inner-sidebar .inner-list-bg {
    background: none;
    padding: 10px 0;
    margin-bottom: 0;
}
.ssl-certificate-evssl-content .ie7-addr {
    border: 1px solid #cccccc;
    padding: 15px;
    margin-top: 35px;
}
.ssl-certificate-evssl-content .inner-list-bg
{
	background:#e6eef2;
	padding:30px;
	height:auto;
	overflow:hidden;
	margin-bottom: 20px;
}
.ssl-certificate-evssl-content .inner-list-bg ul
{
	float:left;
}

.inner-list-bg ul li, .inner-list ul li {
	 color: #000000;
    font-size: 16px;
    line-height: 34px;
    list-style: outside none none;
    padding-left: 20px;
    position: relative;
    font-weight:400;
}
.inner-list-bg ul li:after, .inner-list ul li:after {
	content:'';
	background:url(../images/evssl-list.png) no-repeat 0px 0px;
	height: 6px;
    position: absolute;
    left: 0px;
    top: 15px;
    width:6px;
}
.inner-sidebar
{
	margin:25px 0;
	padding:0;
	//max-width:320px;
	width:100%;
}
.inner-sidebar-top
{
	border:1px solid #b3b3b3;
}
.inner-sidebar-top-title
{
	background:#686767;
	color:#ffffff;
	font-size:20px;
	font-weight:300;
	padding:10px 20px;
}
.inner-sidebar-top-content
{
	padding:10px 20px;
}
/*.inner-sidebar-top-title + .inner-sidebar-top-content {
    border-bottom: 1px solid #b3b3b3;
    padding-bottom: 20px;
}*/
.inner-sidebar-top-content .btn {
    border: 1px solid #333333;
    color: #333333;
    transition: 0.3s linear;
}
.inner-sidebar-top-content .btn:hover,
.inner-sidebar-top-content .btn:focus,
.inner-sidebar-top-content .btn:active {
    background-color: #686767;
    color: #ffffff;
}
.inner-sidebar-top-content-text.sidebar-text-para {
    font-size: 16px;
    font-weight: normal;
}
.inner-sidebar-top-content-text, .inner-sidebar-top-content h2
{
	font-size:22px;
	font-weight:bold;
	color: #555555;
}
.inner-sidebar-top-content-bdr
{
	border-top:1px solid #e4e4e4;
}
.inner-sidebar-top-content-price
{
	font-size:20px;
	font-weight:300;
	color:#404040;
}
.inner-sidebar .ssl-certificate-evssl-content .inner-list-bg {
    padding: 5px;
}
.inner-sidebar-top-button
{
	background:#ff6000;
	padding:6px 40px;
	color:#ffffff;
	font-size:20px;
	font-weight:bold;
	transition: all 0.25s ease 0s;
	line-height:24px;
	 -webkit-box-sizing: content-box !important;
    -moz-box-sizing: content-box !important;
    box-sizing: content-box !important;
    /*border:none !important;*/
	border:none;
}
.inner-sidebar-top-button:hover,
.inner-sidebar-top-button:focus,
.inner-sidebar-top-button:active
{
	background:#df5604;
	color:#ffffff;
	text-decoration:none;
}
.inner-sidebar-top-list
{
	padding:0;
	margin:0;
}
.inner-sidebar-top-list li {
	 color: #404040;
    font-size: 14px;
    line-height: 34px;
    list-style: outside none none;
    padding-left:10px;
    position: relative;
    font-weight:300;
}
.inner-sidebar-top-list li:after {
	content:'';
	background:url(../images/evssl-list.png) no-repeat 0px 0px;
	height:4px;
    position: absolute;
    left: 0px;
    top: 15px;
    width:4px;
}
.inner-sidebar-bottom
{
	border:1px solid #e4e9eb;
	background: transparent url("../images/corner-new.png") no-repeat scroll right top
}
.inner-sidebar-bottom-content
{
	padding:30px 20px; 
}
.inner-sidebar-bottom-content-text
{
	font-size:20px;
	font-weight:bold;
	color: #404040;
}
.inner-sidebar-bottom-content-mid
{
	font-size:16px;
	font-weight:300;
	color: #404040;
	padding: 15px 0;
}
.inner-sidebar-bottom-link
{
	color:#2982ce;
	font-size:16px;
	font-weight:normal;
	padding:10px 0;
}

.btn-red 
{	
	background-color: #c2122f;
	background-image: linear-gradient(to right top, #be1532, #f27c8f);
	border: medium none;
	border-radius: 10px;
	color: #ffffff;
	display: inline-block;
	font-size:16px;
	padding: 6px 20px;
	margin-top:15px;
	text-decoration: none;
	cursor:pointer;
	float:right;
}
.btn-red:hover {background-image: linear-gradient(to left bottom, #c2122f, #f27c8f);color:#fff;}
.btn-red a 
{
	color: #ffffff;
    font-size: 20px;
    font-weight: bold;
    transition: all 0.25s ease 0s;
}
.btn-red a:hover
{
	text-decoration:none;
} 
.ssl-certificate-evssl-content h1
{
	color: #555555;
    font-size: 25px;
    font-weight: normal;
    padding:0 0 15px 0;
    text-decoration:underline;
    margin-top:0px;
}

.inner-hilight-product h2 {
    color: #000000;
    font-size: 18px;
    font-weight: normal;
    line-height: 22px;
    margin: 25px 0 6px 15px;
    padding: 0;
}
.inner-hilight-product
{
	position:relative;
	width:100%;
	height:auto;
	overflow:hidden;
	padding-bottom:20px;	
	border:1px solid #cccccc;
	margin:30px 0px 15px;
	background:url(../ssl-certificate-images/topprice_bg.gif) repeat-x bottom;

}

.inner-hilight-product .inner-sidebar-top-button
{
	margin:20px 15px 0;
}
.inner-hilight-product ul li
{
	font-size:14px;
	color:#555555;
}
.multiimage
{
	margin-left: 100px;
    margin-top: 20px
}

.table {
    display: table;
    width: 100%;
    border:none;
}
.price-table
{
     border: 1px solid #3f67bf;
}
.protype {
    /*background-image: url("/ssl-certificate-images/table/table_header_bg.gif");*/
    border-bottom: 1px solid #3f67bf;
    color: #003871;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    padding-left: 12px;
    text-align: left;
}
.inborder,.prohead,.price1,.price2 {
    border-bottom: 1px solid #3f67bf;
    border-left: 1px solid #3f67bf;
    color: #003366;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
}
.price1 a, .price2 a
{
    font-size: 11px;
}
.price1 a.price {
color: #212f4c;
}
.pricetable-content .table > tbody > tr > td
{
    border-top:none;
}
.no-bdr .table tr td
{
	border:none;
}
.pricing_table .row {
    display: table-row;
}
.pricing_table .cell {
    display: table-cell;
}
.pricing_table .cell {
    border: 1px solid #d2d2d2;
    padding: 20px;
    text-align: center;
    vertical-align: middle;
    color: #555555;
    font-size: 16px;
    font-weight: 300;
    line-height: 28px;
}
.pricing_table .title {
    color: #ffffff;
    font-size: 20px;
    font-weight: 300;
    line-height: 25px;
    background: #22345b;
}
.pricing_table .btn {
    border: 1px solid #3c4f7a;
    border-radius: 5px;
    color: #ffffff;
    padding: 10px 10px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 200px;
    background: #3c4f7a;
}
.pricing_table .btn:hover {
    background-color: transparent;
    color: #ef9e10;
}


.ssl-ctable .row {
    display: table-row;
}
.ssl-ctable .cell {
    display: table-cell;
}
.ssl-ctable .oddrow
{
	background: #e6eef2;
}
.ssl-ctable  .evenrow
{
	background: #eef4f7;
}
.ssl-ctable .ssl-cprice span{
	font-size:11px;
	font-weight:normal; 
}
.ssl-ctable .tick_gray
{
	background:url('../images/tick_gray.png') no-repeat scroll center center;
	height:20px;
	width:13px;
}
.ssl-ctable .cell {
    border: 1px solid #ffffff;
    padding: 15px;
    text-align: center;
    vertical-align: middle;
    color: #555555;
    font-size: 16px;
    font-weight: 300;
    line-height: 28px;
}
.ssl-cbg{background: #8b9295;}
.ssl-cbg1{background: #99e199;}
.ssl-cbg2{background: #0b8043;}
.ssl-cbg3{background: #d44747;}
.ssl-cbg4{background: #ee602e;}
.ssl-cbg5{background: #6ebd52;}
.ssl-cbg6{background: #52bdaf;}
.ssl-cbg7{background: #52a5bd;}
.ssl-cbg8{background: #5287bd;}

.ssl-ctable .ssl-ctitle .cell{
    color: #ffffff;
    font-size: 16px;
    font-weight: 500;
    line-height: 25px;
}
.ssl-feature-title
{
	color: #525252 !important;
	font-size:16px  !important;
	font-weight:normal  !important;
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
}
.sidebar-blue-text
{
	color: #1972b7 !important;
    font-weight: 300;
    text-align:center;
}
.ssl-ctable .ssl-cprice .cell
{
	color: #525252;
    font-size: 22px;
    font-weight: 400;
    line-height: 25px;
}
.ssl-ctable .ssl-ctext .cell
{
	color: #525252;
    font-size: 14px;
    font-weight: 300;
    line-height: 25px;
}
.ssl-ctable .ssl-cbtn {
    width: 110px;
    border: 1px solid #128942;
    border-radius: 2px;
    color: #ffffff;
    font-size: 14px;
    padding: 5px 5px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    background: #128942;
    display:block;
}
.ssl-ctable .ssl-btns .cell
{
	border:none;
}
.ssl-ctable .ssl-cbtn:hover {
    background-color: transparent;
    color: #128942;
}
.ssl-ctable .ssl-clink {
    color: #1972b7;
    font-size: 14px;
    text-align: center;
    text-decoration: none;
    display:block;
}
.ssl-ctable .ssl-clink:hover {
    text-decoration:underline;
}

.inner-buttons
{
	margin:20px 0;
}
.inner-moreinfo, .inner-getnow
{
	background:#ff6000;
	padding:6px 40px;
	color:#ffffff;
	font-size:20px;
	font-weight:bold;
	transition: all 0.25s ease 0s;
}
.inner-moreinfo:hover, .inner-getnow:hover
{
	background:#df5604;
	color:#ffffff;
	text-decoration:none;
}
.pricing_email h2
{
	font-size:20px;
	color:#525252;
	font-weight:bold;
}
.pricing_email .row {
    display: table-row;
}
.pricing_email .cell {
    display: table-cell;
}
.pricing_email .cell {
    border: 1px solid #ffffff;
    padding:0px;
    text-align: center;
    vertical-align: middle;
    color: #555555;
    font-size: 16px;
    font-weight: 300;
    line-height: 28px;
}
.pricing_email .cell
{
	background: #e6eef2;
}
.pricing_email .title .range
{
	background:#8b9295;
	padding:10px 0;
}
.pricing_email .title .oneyear
{
	background:#59b6b9;
	padding:10px 0;
}
.pricing_email .title .twoyear
{
	background:#7eb667;
	padding:10px 0;
}
.pricing_email .title .threeyear
{
	background:#e68f55;
	padding:10px 0;
}
.pricing_email .range
{
	color: #ffffff;
    font-size: 20px;
    font-weight: 300;
    line-height: 25px;
}
.revenue_calc span, .revenue_calc span a
{
	color: #555555;
    font-size: 18px;
    font-weight: 400;
    line-height: 35px;
}
.revenue_calc .range
{
	text-align:left;
	padding-left:20px !important;
}
.revenue_calc .threeyear span a
{
	color:#5fab41 !important;
}
.pricing_email .title .cell {
    color: #ffffff;
    font-size: 20px;
    font-weight: 300;
    line-height: 25px;
}
.pricing_email .btn-oneyear{
	border:1px solid #59b6b9;
	color:#59b6b9;
	font-weight:bold;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 50%;
    margin:5px auto;
    display:block;
    background:none;
	}
.pricing_email .btn-oneyear:hover
{
	background:#59b6b9;
	color:#ffffff;
}
.pricing_email .btn-twoyear{
	border:1px solid #7eb667;
	color:#7eb667;
	font-weight:bold;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 50%;
    margin:5px auto;
    display:block;
    background:none;
	}
.pricing_email .btn-twoyear:hover
{
	background:#7eb667;
	color:#ffffff;
}
.pricing_email .btn-threeyear{
	border:1px solid #e68f55;
	color:#e68f55;
	font-weight:bold;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 50%;
    margin:5px auto;
    display:block;
    background:none;
	}
.pricing_email .btn-threeyear:hover
{
	background:#e68f55;
	color:#ffffff;
}
.pricing_email .btn {
    border: 1px solid #3c4f7a;
    border-radius: 5px;
    color: #ffffff;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 200px;
    background:none;
    margin:5px 0;
}
.pricing_email input
{
	background: #f1f9f2 none repeat scroll 0 0;
    border: 1px solid #cbd2cc;
    font-size: 16px;
    margin: 0 0 15px;
    padding: 2px 5px;
    width: 150px;
}

.pricing_email .btn:hover {
    background-color: transparent;
    color: #ef9e10;
}
.pricing_email .btn-oneyear-hover {
    border: 1px solid #59b6b9;
    color: #fff;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 50%;
    margin: 5px auto;
    display: block;
    background: #59b6b9;
}

.pricing_email .btn-twoyear-hover{
	border:1px solid #7eb667;
	color:#fff;
	font-weight:bold;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 50%;
    margin:5px auto;
    display:block;
	background:#7eb667;
	}
.pricing_email .btn-threeyear-hover{
	border:1px solid #e68f55;
	color:#fff;
	font-weight:bold;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 50%;
    margin:5px auto;
    display:block;
	background:#e68f55;
	}
	
.pricing_email input {
    background: #f1f9f2 none repeat scroll 0 0;
    border: 1px solid #cbd2cc;
    font-size: 16px;
    margin: 0 0 15px;
    padding: 2px 5px;
    margin: 0 auto;
}	
.secure-email-certificates #pricing_form
{
	margin: 0 auto;
	text-align: center;
}
.secure-email-certificates #call
{
	color: #009900;
	font-size: 13px;
	font-weight: bold;
	margin: 0 auto;
	width: 200px;
	text-align: center;
}
.secure-email-certificates .width180
{
	width:180px;
	margin:0 auto;
}
#expectedRegistrations
{
	background: #f1f9f2 none repeat scroll 0 0;
    border: 1px solid #cbd2cc;
    font-size: 16px;
    margin: 0 0 15px;
    padding: 2px 5px;
    width:150px;
}
.corporate-table .table tr td
{
	border:none;
	font-size:16px;
	font-weight:400;
}
.certificate-comparison .table.calc-table {
    margin-top: 20px;
}
.certificate-comparison .whtbdr-none tr td
{
	border:1px solid #ffffff;
	padding:10px 10px;
	font-size:16px;
	font-weight:400;
}
.certificate-comparison .dark-gray-bg
{
	background:#616d73;
	color:#ffffff;
}
.certificate-comparison .light-gray-bg
{
	background:#adb6bb;
	color:#000000;
}
.certificate-comparison .blue-gray-bg
{
	background:#7ab6d7;
	color:#000000;
}
.certificate-comparison .ssl-cert-black-bg
{
	background:#000000;
	color:#ffffff;
}
.certificate-comparison .ssl-cert-gray2-bg
{
	background:#f2f9fc;
	color:#525252;
}
.certificate-comparison .ssl-cert-gray2-bg
{
	background:#f2f9fc;
	color:#525252;
}
.certificate-comparison .ssl-cert-grayd2-bg
{
	background:#e6eef2;
	color:#525252;
}
.certificate-comparison .ssl-cert-green-bg
{
	background:#07831e;
	color:#ffffff;
}
.certificate-comparison .wid-43p
{
	width:43%;
}
.certificate-comparison .more-info-btn
{
	font-size:14px;
	color:#1972b7;
	font-weight:300;
	margin-left:15px;
	margin-top:15px;
}
.certificate-comparison .get-now-btn{
    background: #e10000 none repeat scroll 0 0;
    color: #ffffff;
    font-size: 16px;
    font-weight: 300;
    padding: 6px 20px;
    margin-top:15px;
    transition: all 0.25s ease 0s;
}
.certificate-comparison .get-now-btn:hover
{
	background:#fb1818;
	text-decoration:none;
}
.certificate-comparison .green-text
{
	color:#08831f;
}
.certificate-comparison .orange-text
{
	color:#ff6600;
}
.certificate-comparison .bdr-none
{
	border:none;
}

/*reviews*/

.reviews
{
	margin:20px 0;
}
.reviews .user-text
{
	color:#555555;
	font-size:25px;
	font-weight:400;
}

.reviews .new-button {
    background: #ff9900 url("../images/btn-normal.jpg") no-repeat scroll right center;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    padding: 11px;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.25s ease 0s;
}
.reviews .new-button:hover {
    background: #ff9900 url("../images/btn-hover.jpg") no-repeat scroll right center;
    color: #ffffff;
}
.reviews .new-button span
{
	width:145px;
	padding-right:40px;
}
.inner-pages
{
	margin-top:75px;
}
.inner-pages .inner-title, .inner-pages h1
{
	color:#555555;
	font-size:25px;
	font-weight:normal;
	padding: 15px 0;
}
.inner-pages h2
{
	color:#555555;
	font-size:22px;
	font-weight:normal;
	padding: 15px 0 0px 0;
}
.inner-pages .inner-content, .inner-pages p
{
	color:#555555;
	font-size:14px;
	font-weight: 300;
    line-height: 25px;
    padding-bottom:15px;
}
h1.seo-top {
    color: #555555;
    margin: 250px 16px 0;
    position: absolute;
    z-index: 150;
    font-size: 25px;
    font-weight: normal;
}
h1.seo-top-btm {
    margin: 355px 0 0;
}
.secure-email-certificates .inner-sidebar-top-content-price
{
	color: #1972b7;
	font-weight:300;
}
.secure-email-certificates .inner-banner-text-email
{
	font-size:69px;
	color: #ffffff;
	height:226px;
	font-weight: lighter;
	padding-top: 0px;
}
.image-center
{
	margin:0 auto !important;
}
#submenu{position:relative;width:100%;background:#22345b;}
nav{position:relative;width:100%;margin:0 auto;}
#cssmenu ul{margin:0px;padding:0px;}
#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #head-mobile{margin-left:8px;border:0;list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#cssmenu:after,#cssmenu > ul:after{display:table;clear:both;visibility:hidden;line-height:0;height:0}
#cssmenu #head-mobile{display:none}
#cssmenu > ul > li{display:table-cell;background:#141d33;border-right: 1px solid #3c4f7a;}
#cssmenu > ul > li > a{padding:20px 16px;font-size:13px;letter-spacing:1px;text-decoration:none;font-weight:normal;color:#fff; text-align:center;line-height: 15px;}
#cssmenu > ul > li:hover > a,#cssmenu ul li.active a{color:#fff}
#cssmenu ul li.active,#cssmenu ul li.has-sub.active:hover{background:#141d33!important;-webkit-transition:background .3s ease;-ms-transition:background .3s ease;transition:background .3s ease;}
#cssmenu > ul > li:hover,#cssmenu ul li.active:hover,#cssmenu ul li.has-sub.active:hover{background:#3c4f7a!important;-webkit-transition:background .3s ease;-ms-transition:background .3s ease;transition:background .3s ease;}
#cssmenu li:hover > ul{left:auto}
#cssmenu li:hover > ul > li{height:35px}

.product-purchase
{
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
}
.product-purchase  .purchase-step1-title
{
	background:#1a2744;
	padding:10px 35px;
	color:#ffffff;
	font-size:20px;
	margin-bottom:20px;
}
.product-purchase .purchase-steps
{
	background:#8b9295;
	padding:15px 30px 30px;
	margin-bottom:30px;
	margin-left:15px;
}
.product-purchase .purchase-steps ul
{
	display:table;
	margin:0 auto;
}
.product-purchase .purchase-steps li
{
	display:table-cell;
	color:#d8e1e4;
	font-weight:bold;
	font-size:20px;
	padding:0 10px;
}
.product-purchase .purchase-steps .active-step
{
	color:#ffffff;
}

.product-purchase .purchase-steps .active-step span
{
	background:#9cd60f;
	padding:5px 10px;
	color:#ffffff;
	margin-right: 5px;
}
.product-purchase .purchase-steps .inactive-step span
{
	background:#d8e1e4;
	padding:5px 10px;
	color:#8b9295;
	margin-right: 5px;
}
.product-purchase .purchase-steps .activated-step
{
	background:url('/images/activated-icon.png')  no-repeat scroll 0 0 !important;
	display: inline-block;
    height: 38px;
    width: 33px;
    position:relative;
    top:12px;
}
.product-purchase .purchase-step1 fieldset
{
	background:#f0f8f4;
	border:1px solid #d1e1e5;
	padding:5px 20px 25px 35px;
}
.product-purchase .purchase-step1 .form-title
{
	padding:5px 0 5px 0;
	color:#525252;
	font-size:20px;
	font-weight:bold;
	border-bottom:1px solid #666;
	margin-bottom:20px;
}
.product-purchase .return-cus
{
	padding:5px 40px;
	background:inherit;
	border:1px solid #8b9295;
	font-size: 18px;
	color:#686767;
}
.product-purchase .new-cus
{
	padding:5px 40px;
	background:#86a16b;
	font-size: 18px;
	color:#ffffff;
	border:none;
}

.product-purchase .purchase-step1 .btn-next
{
	background: #12897c none repeat scroll 0 0;
    border-radius: 0;
    color: #ffffff;
    font-size: 19px;
    font-weight: 300;
    margin-top: 30px;
    padding: 8px 80px;
}
.product-purchase .purchase-step1 .control-label
{
	font-size:16px;
	font-weight:300;
	color:#525252;
	text-align:left;
}
.product-purchase .purchase-step1 .ex-domain
{
	font-size:14px;
	font-weight:lighter;
	color:#525252;
}
.product-purchase .purchase-step1 input, .product-purchase .purchase-step1 select
{
	border:1px solid #d8e5eb;
	width:500px;
}
.product-purchase .purchase-step1 .form-control:focus
{
	border-color:#cdeb87;
}
.product-purchase .container-fluid
{
	padding-bottom:150px;
}

.purchase-sidebar
{
	margin:0px 0;
	padding:0;
	/*max-width:310px;*/
	width:100%;
}
.purchase-sidebar-top
{
	border:1px solid #b3b3b3;
}
.purchase-sidebar-top .clear
{
	height: auto;
    margin-bottom: 8px;
    overflow: hidden;
}
.purchase-sidebar-top-title
{
	background:#686767;
	color:#ffffff;
	font-size:20px;
	font-weight:300;
	padding:10px 20px;
}
.purchase-sidebar-top-content
{
	padding:10px 20px; 
}
.purchase-sidebar-top-content-left
{
	color: #404040;
    font-size: 17px;
    font-weight: 300;
    float:left;
    width:60%;
}
.purchase-sidebar-top-content-right
{
	float:right;
	color:#000000;
	font-weight:bold;
	font-size:15px;
	width:19%;
	text-align:right;
}
.purchase-sidebar-sub-title
{
	color:#8b9295;
	font-size:18px;
	font-weight:bold;
}
.purchase-sidebar-top-content-text, .purchase-sidebar-top-content h2
{
	font-size:25px;
	font-weight:bold;
	color: #000000;
}
.purchase-sidebar-top-content-bdr
{
	border-top:1px solid #a7a7a7;
}
.product-purchase .pci-icon
{
	background:url('/images/pci-icon.png')  no-repeat scroll 0 0;
	display: inline-block;
    height: 14px;
    width: 14px;
    margin-right:5px;
}
.product-purchase .vc-icon
{
	background:url('/images/vc-icon.png')  no-repeat scroll 0 0;
	display: inline-block;
    height: 14px;
    width: 14px;
    margin-right:5px;
}
.product-purchase .form-question
{
	color:#0460d2;
	font-size:13px;
}
.product-purchase .readonly
{
	background:#b1cad6;
	color: #000000;
	font-size:16px;
	font-weight:400;
}
.product-purchase .exclude-tax
{
	font-size:13px;
	display:block;
}
/*ssl-comparison css*/
.ssl-comparison .table
{
	
}

.ssl-comparison .comparison-title
{
	font-size:18px;
	color:#ffffff;
	font-weight:bold;
	text-align:center;
}

.ssl-comparison .table tr td
{
	border:1px solid #ffffff;
	vertical-align:middle;
	padding:15px 5px;
}
.ssl-comparison .gray-bg:hover
{
	background:#7ab6d7;
}
.ssl-comparison .green-bg
{
	background:#616d73;
	color:#ffffff;
	font-size:15px;
	font-weight:400;
	text-align:center;
}
.ssl-comparison .gray-bg
{
	background:#adb6bb;
	font-size:15px;
	font-weight:400;
	color:#2a2a2a;
	text-align:center;
	cursor:pointer;
}
.ssl-comparison .darkgreen-bg
{
	background:#07831e;
	color:#ffffff;
	font-size:15px;
	font-weight:400;
	text-align:center;
}
.ssl-comparison .black-bg
{
	background:#000000;
	font-size:15px;
	font-weight:400;
	color:#ffffff;
	text-align:center;
	cursor:pointer;
}
.ssl-comparison .darkgray-bg
{
	background:#e6eef2;
	font-weight:400;
	color:#2a2a2a;
	text-align:center;
	font-size:15px;
}
.ssl-comparison .lightgray-bg
{
	background:#f2f9fc;
	font-weight:400;
	color:#2a2a2a;
	text-align:center;
	font-size:15px;
}
.ssl-comparison .get-now-btn
{
	background:#e10000;
	color:#ffffff;
	padding:5px 15px;
	margin-right:20px;
}
.ssl-comparison .get-now-btn:hover
{
	background: #f81111;
	text-decoration:none;
}

/* Product Banner 
------------------ */

.product-banner img.demo-img {
    margin: 0 auto;
}

.product-banner img.demo-evssl {
    margin: 33px auto;
}

.product-banner h1 {
    font-size: 35px;
    color: #555555;
    padding: 40px 0 25px;
}

.product-banner ul li:before {
    content: '\f105';
    font-family: fontawesome;
    position: absolute;
    left: 0;
}

.product-banner ul {
    margin-bottom: 35px;
}

.product-banner ul li {
    padding-left: 12px;
    position: relative;
}

.product-banner ul li,
.product-banner p,
.product-banner p a {
    font-size: 15px;
    color: #555555;
    text-decoration: none;
}

.product-banner p {
    margin-bottom: 30px;
}

.product-banner .user-btn {
    margin-bottom: 40px;
}

.product-banner .user-btn .knowmore-btn {
    margin-left: 15px;
}

.product-banner .user-btn .getnow-btn {
    font-size: 25px;
    font-weight: 400;
    min-width: 200px;
}

.product-banner .user-btn.join-reseller .getnow-btn {
    font-size: 14px;
}

.inner-sidebar-top-content-price.wildcard-para {
    font-size: 18px;
}

.pricing_email .radio {
    cursor: pointer;
}

.pricing_email .radio span {
    min-width: 80px;
    display: inline-block;
    vertical-align: middle;
    text-align: left;
}

.pricing_email .radio input {
    width: auto;
    position: static;
    margin: 0 7px 0 0;
    display: inline-block;
    vertical-align: middle;
}

@media screen and (max-width:1200px)
{
	.ssl-ctable-scroll
	{
		overflow-x: scroll;
	}
	.ssl-scroll
	{
		display: inline-block;
	    width: auto;
	}
}

@media screen and (max-width:995px){
	h1.seo-top
	{
		margin-top: 450px;
	}
}

@media screen and (min-width:769px) and (max-width:1199px) {
	#cssmenu > ul > li > a {
		font-size:13px;
		padding:17px 5px;
	}
}

@media screen and (max-width:768px){
nav{width:100%;}
#cssmenu{width:100%}
#cssmenu ul{width:100%;display:none}
#cssmenu ul li{width:100%;border-top:1px solid #444}
#cssmenu > ul > li > a{font-size:12px;}
#cssmenu ul li:hover{background:#363636;}
#cssmenu ul ul li,#cssmenu li:hover > ul > li{height:auto}
#cssmenu ul li a,#cssmenu ul ul li a{width:100%;border-bottom:0}
#cssmenu > ul > li{float:none;display:block;}
#cssmenu ul ul li a{padding-left:25px}
#cssmenu ul ul li{background:#333!important;}
#cssmenu ul ul li:hover{background:#363636!important;font-size:12px;}
#cssmenu ul ul li a{color:#ddd;background:none}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li.active > a{color:#fff}
#cssmenu ul ul,#cssmenu ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}
#cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before{display:none}
#cssmenu #head-mobile{display:block;padding:23px;color:#ddd;font-size:12px;font-weight:normal;}
.button{width:55px;height:46px;position:absolute;right:0;top:0;cursor:pointer;z-index: 12399994;}
.button:after{position:absolute;top:22px;right:20px;display:block;height:2px;width:20px;border-top:2px solid #dddddd;/*border-bottom:2px solid #dddddd;*/content:''}
.button:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:29px;right:20px;display:block;height:2px;width:20px;background:#ddd;content:''}
.button.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:23px;border:0;height:2px;width:19px;background:#fff;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
.button.menu-opened:before{top:23px;background:#fff;width:19px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
}
/*media queries*/
@media (max-width: 1366px) {
	
	.certificate-comparison .get-now-btn, .certificate-comparison .more-info
	{
		display:block;
		font-size:13px;
		margin-bottom:20px;
	}
}
@media screen and (min-width:992px) and (max-width:1199px) {
    .submenu-container {
        margin-top: 55px;
    }
    #cssmenu ul,
    #cssmenu ul li a {
        margin-left: 0;
    }
}

@media screen and (max-width:991px) {
    .submenu-container,
    .inner-banner-container {
        margin-top: 0;
    }
    #cssmenu,
    #cssmenu > ul,
    #cssmenu > ul > li,
    #cssmenu > ul > li > a {
        margin-left: 0;
    }
}

@media (max-width: 767px) {
    .ssl-cerificate-product .user-btn a {
        min-width: 120px;
    }
    .inner-list-bg .row {
        padding: 0;
        margin: 0 -15px;
    }
    .ssl-certificate-evssl-content .row {
        margin: 0 -15px;
    }
}
@media (max-width: 768px) {
	.inner-banner-text,
	.inner-banner-text.not-found
	{
		font-size:35px;
		min-height:auto;
	}
	
	.inner-hilight-product
	{
		height:auto;
		overflow:hidden;
		padding-bottom: 20px;
	}
	.multiimage
	{
		margin-left:25px;
	}
	.product-purchase .purchase-step1 input, .product-purchase .purchase-step1 select
	{
		width:100%;
	}
	.product-purchase .purchase-steps ul
	{
		padding:0px;
	}
	.product-purchase .purchase-steps li
	{
		display:inline-block;
		padding:10px 0;

	}
	
}
@media (max-width: 600px) {

	.inner-buttons .flt-left
	{
		float:none;
	}
	.mrgnleft-100 {
    	margin: 20px auto;
	}
	.secure-email-certificates .inner-banner-text-email
	{
	font-size:40px;
	}
	.pricing_email input
	{
		width:100%;
	}
	.pricing_email .btn-threeyear, .pricing_email .btn-twoyear, .pricing_email .btn-oneyear
	{
		width: auto;
		font-size:12px;
		display:inline;
	}
	.pricing_email .btn-threeyear-hover, .pricing_email .btn-twoyear-hover, .pricing_email .btn-oneyear-hover
	{
		width: auto;
		font-size:12px;
		display:inline;
	}


}

@media (max-width: 360px) {
	h1.seo-top {
    margin-top: 398px;
	}
}


.section { margin-top: 10px; padding-top: 30px; border-top: 1px solid #dee3e6; height: auto; overflow: hidden; }
.section .heading { float: left; margin-right: 30px; margin-bottom: 25px; }
.section .heading p { font-size: 16px; font-weight: bold; }
ul.blk-dic-bullet { margin-bottom: 25px; }
ul.blk-dic-bullet li { color: #555555; font-size: 12.5px; font-style: italic; line-height: 20px; }
.pd12 { padding: 12px !important; }
.text-left { text-align: left !important; }